body {  
    background-image: 
	url("/graphics/bg.gif"); 
	color: #160569; padding-left:0.5cm;padding-top:0.5cm; 
	padding-right:0.3cm;padding-bottom:0.3cm;}

tt {
    font-family: 'Courier New', Courier, mono ;
}

td.blog { 
    font: "Palatino Linotype", "Times New Roman", Times, serif; 
    background-color: #fcfdc1; background-image: none; color: #160569;
    border-width: 1px; border-color: black; border-style: solid; }
div.blog { 
    font: "Palatino Linotype", "Times New Roman", Times, serif; 
    background-color: #fcfdc1; background-image: none; color: #160569;
    border-width: 1px; border-color: black; border-style: solid; 
    max-width: 13.5in;margin-left:auto; margin-right:auto;
    /*max-width:11.5in; margin-left:auto; margin-right:auto;*/}

blockquote.dialog {
    margin-left: 0.4in; text-indent: -0.125in; }
    blockquote.dialog p {
    margin-left: 0.4in; text-indent: -0.125in; margin-top:0; }
p.bigger { font: 13pt Georgia, "Times New Roman", Times, serif; }
td.bigger { font: 13pt "Palatino Linotype", "Times New Roman", Times, serif; }
    td.bigger ol { 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-top: 0.02in; 
	padding-bottom: 0.05in; 
	font: 13pt "Palatino Linotype", "Times New Roman", Times, serif; }
    td.bigger ul { 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-top: 0.02in; 
	padding-bottom: 0.05in; 
	font: 13pt "Palatino Linotype", "Times New Roman", Times, serif; }
    td.bigger blockquote { 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-top: 0.02in; 
	padding-bottom: 0.07in; 
	font: 12pt "Palatino Linotype", "Times New Roman", Times, serif; }
    td.bigger blockquote p { 
	font: 12pt "Palatino Linotype", "Times New Roman", Times, serif; }
    td.bigger blockquote p.timestamp {
	font: 11pt Georgia, "Times New Roman", Times, serif;
	    
	text-indent: 0; clear:left;
    }
    td.bigger p {
	margin-top: 0; 
	margin-bottom: 0; 
	padding-top: 5; 
	padding-bottom: 5; 
	text-indent: 0.2in;
    }
    td.bigger p.smaller {
	margin-top: 0; 
	margin-bottom: 0; 
	padding-top: 0.02in; 
	padding-bottom: 0.2in; 
	text-indent: 0;
    }

blockquote.bigger { font: 13pt Georgia, "Times New Roman", Times, serif; }
ul.bigger { font: 13pt Georgia, "Times New Roman", Times, serif; }

td.smaller {  font: 100% "Palatino Linotype", "Times New Roman", Times, serif; }
p.smaller {  font: 11pt "Palatino Linotype", "Times New Roman", Times, serif; }

a {text-decoration:none; color: #6600cc;  font-weight:600; }
a:visited { color: rgb(125,86,255); }
a:hover {color: #090; text-decoration:underline}

p.timestamp {
    font: 11pt "Palatino Linotype", "Times New Roman", Times, serif;
    text-indent: 0;
}

td.sidebar {  
    font: 11pt "Georgia", "Times New Roman", Times, serif; 
    background-color: rgb(255,248,231); color: #303030; 
    padding: 12px 12px 12px 12px;
    border-left-width:3px; border-right-width: 1px;
    border-top-width:3px;border-bottom-width: 1px;
    border-color: rgb(128,128,0); 
    border-style: solid; }
    
    td.sidebar a { color: rgb(0,128,192); }
    td.sidebar a:visited { color: rgb(0,128,192); font-weight:600; }
    td.sidebar a:hover { 
	color: #090; text-decoration:underline; font-weight:600; }

    td.sidebar h3 a { font-weight:400; }
    td.sidebar h3 a:visited { font-weight:400; }
    td.sidebar h3 a:hover { font-weight:400; }

    td.sidebar p {
	margin-top: 0; 
	margin-bottom: 0; 
	padding-top: 0.015in; 
	padding-bottom: 0.015in; 
	text-indent: 0.15in;
    }

div.advertisement {
    font: 11pt "Palatino Linotype", "Times New Roman", Times, serif;
    background-color: rgb(255, 248, 231); color: #303030;
    padding: 12px 12px 12px 12px;
    border-width: 1px;
    border-color: rgb(128, 128, 0);
    border-style: solid; }

div.rsidebar {  
    font: 10pt Georgia, "Times New Roman", Times, serif; 
    background-color: rgb(255,247,231); color: #303030; 
    padding: 12px 12px 12px 12px;
    border-left-width:1px; border-right-width: 3px;
    border-top-width:1px;border-bottom-width: 3px;
    border-color: rgb(128,128,0); 
    border-style: solid; }
    
    div.rsidebar b { font-weight: 500; color: black; }
    div.rsidebar b a:hover { color: #090; }
    div.rsidebar a { color: rgb(10,128,192); font-weight:normal; }
    div.rsidebar a:visited { color: rgb(128,128,192); }
    div.rsidebar a:hover { color: #090; text-decoration:underline; }
    div.rsidebar blockquote { font-size:0.9em; margin-left:.15in; margin-right: 0; margin-top:3; margin-bottom:3 }
    
table.header { 
    margin-top: -0.75cm; margin-left:-0.5cm; 
    padding-top: 3px; padding-left:3px; }
div.header { 
    margin-top: -0.75cm; margin-left:-0.5cm; 
    padding-top: 3px; padding-left:3px; }
div.newheader { padding-right: 0.75in; }
img.imgtitle { max-width: 180px; border: 0px none; margin-top: 2px; }
img.header { float:left; margin-right:0.125in;
    margin-top: -0.6in; margin-left:-0.5cm; }
img.rheader { float:right;margin-right:-.85in;
    margin-top:-.8in;margin-left:-.7in;}
h2.header { font: bold 2.0em Helvetica, Arial, sans-serif; color: #303030; }

table.dailylinks tr { padding-bottom: 0.2in; }

h1 { font: bold 3.6em Helvetica, Arial, sans-serif; letter-spacing: -0.03em; }

* html h1 { letter-spacing: -0.1em; }

    h1 a, h1 a:visited { 
	color: #303030; text-decoration: none; font-weight: bold }
    h1 a:hover { color: #090; text-decoration: none; }
    
h2 { font: 2.0em Helvetica, Arial, sans-serif; color: #303030; }

    h2 a, h2 a:visited { 
	color: #303030; text-decoration: none; font-weight: bold }
    h2 a:hover { color: #090; text-decoration: none; }

h3 { 
    font: 1.3em Helvetica, Georgia, "Times New Roman", Times, serif; 
color: #000; margin-left:5 }

    h3 a, a:visited { font-weight:normal;}

.bigger a:visited { font-weight:normal; }
.posttitle a,a:visited { font-weight:normal; }

h4 { font: italic 1.2em Georgia, "Times New Roman", Times, serif; color: #666; }

form {margin: 0px 0px 0px 0px; }

div.links_block { padding-left: 0.125in; margin-bottom: 0.05in; }

    div.links_block p { 
	margin-top: 0; margin-bottom: 0; 
	padding-left: 0.125in; margin-right: 0; text-indent: -0.125in; }

img.sep { margin-top: 0.08in; margin-bottom:0.05in; }
img.lsep { margin-top: 0.08in; margin-bottom:0.05in; padding-left: 0.125in }
img.csep { margin-top: 0.08in; margin-bottom:0.05in; }
img.topleft {float:left;margin-left:-0.110in;margin-top:-0.1in;margin-bottom: 3px;margin-right:5px; }
img.left {float:left;margin-top:5px; margin-bottom:5px; margin-left:-0.110in;margin-right:5px; }
img.rstopleft {float:left;margin-top:0px; margin-bottom:5px; margin-left:0px;margin-right:5px; }
img.right { float:right; margin-top:5px; margin-bottom:5px; margin-right:-0.1in;margin-left:5px;}
div.topleft {float:left;margin-left:-0.110in;margin-top:-0.1in;margin-bottom: 3px;margin-right:5px; }
div.left {float:left;margin-top:5px; margin-bottom:5px; margin-left:-0.110in;margin-right:5px; }
div.right { float:right; margin-top:5px; margin-bottom:5px; margin-right:-0.1in;margin-left:5px;}
td.bigger img.right { float:right; margin-top:5px; margin-bottom:5px; margin-right:-0.25in;margin-left:5px;}

object.xspf { border: 1px solid rgb(0, 0, 0); padding: 2px; margin: 5px; }

td.bigger blockquote p.dante { text-indent:-0.125in; margin-left:0.125in; }

div.hanging p { text-indent: -0.125in; margin-left:0.125in; }
div.stanza p { text-indent: -0.125in; margin-left:0.125in; margin-top: 0; margin-bottom:0; }
div.stanza div { text-indent: -0.125in; margin-left:0.125in; margin-top: 0; margin-bottom:0; }

div.recentcomments p { margin:0;padding:0;margin-left:7;text-indent:-7 }

div.hangingnospace p { text-indent: -0.15in; margin-left:0.15in; margin-top:0;margin-bottom:0; }

input, textarea {
    font-size: 1em;
    font-family:Georgia, "Times New Roman", Times, serif;
    color: #444444;
    background-color: #f1f1f1;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
};

.abbr { font-variant:small-caps;}
span.abbr { font-variant:small-caps;}
